export enum EQUIPMENT_TAB_CONTENT {
  PREVIEW = 0,
  MEASURE_POINT = 1,
  NATURE = 2,
  HIERARCHICAL = 3,
  DOCUMENT = 4
}

export const EQUIPMENT_TAB_DATA : { [key: string]: string } = {
  [EQUIPMENT_TAB_CONTENT.PREVIEW]: 'Tổng quan',
  [EQUIPMENT_TAB_CONTENT.MEASURE_POINT]: 'Điểm đo',
  [EQUIPMENT_TAB_CONTENT.NATURE]: 'Đặc tính',
  [EQUIPMENT_TAB_CONTENT.HIERARCHICAL]: 'Phân cấp',
  [EQUIPMENT_TAB_CONTENT.DOCUMENT]: 'Tài liệu',
}

export enum EQUIPMENT_COUNTER {
  MEASURE_POINT = 'X',
}